@charset "utf-8";
/* CSS Document */

#pic{
	position:absolute;
	top:80px;
	left:400px;
}

body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:medium;
}

label { 
	position: absolute; 
	text-align:right; 
	width:160px; 
	font-weight:bold;
}

.textValue { 
	margin-left: 170px; 
}

input, select { 
	margin-left: 170px; 
}

	